# translation of display.po to Cymraeg
# Copyright (C) 2003, 2004 Free Software Foundation, Inc.
# KD at KGyfieithu <kyfieithu@dotmon.com>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: display\n"
"POT-Creation-Date: 2004-03-08 01:38+0100\n"
"PO-Revision-Date: 2004-06-30 11:22+0100\n"
"Last-Translator: KD at KGyfieithu <kyfieithu@dotmon.com>\n"
"Language-Team: Cymraeg <cy@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2\n"

#: display.cpp:39
msgid "Size && Orientation"
msgstr "Maint && Cyfeiriadaeth"

#: display.cpp:40
msgid "Monitor Gamma"
msgstr "Arsylwi Gama"

#: display.cpp:42
msgid "Multiple Monitors"
msgstr "Monitrau Lluosol"

#: display.cpp:43
msgid "Power Control"
msgstr "Rheoli Pŵer"
